Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

3502i and 1142n mini IOS and bootloader not upgrading

I have noticed when I've upgraded my WLC 2504 to 7.3.112.0, my 1142 upgraded but none of the bootloaders and mini IOS match. The 3502 upgrade but none of the bootloaders and mini IOS match either. How can I fix this problem? Any suggestions? Should I upgrade the 2504 FUS to 1.8 and upgrade the ios up to 7.4.100 to see if that fixes the problem

3 REPLIES
Hall of Fame Super Gold

3502i and 1142n mini IOS and bootloader not upgrading

You have no control about the boostrap.  Don't worry about them.

As for the FUS on the 2504, yes, it's worthwhile upgrading the FUS.

New Member

3502i and 1142n mini IOS and bootloader not upgrading

The reason I'm asking this is for one reason. I have 3 out of 4 AP's, 1142N, that show radio 1(a/n) down and not supported. Plus I'm seeing 2 3502i doing the same thing. How can I fix this problem?

Hall of Fame Super Gold

3502i and 1142n mini IOS and bootloader not upgrading

1142N, that show radio 1(a/n) down and not supported.

I am suspecting this has got NOTHING to do with bootstrap but have something to do with the regulatory domain of the AP.

Post the following output:

1.  WLC:  sh sysinfo;

2.  AP:  sh version;

3.  AP:  sh inventory

198
Views
0
Helpful
3
Replies
CreatePlease login to create content